<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="08bc46b5-d1cd-45ad-a5f4-7d402ba9b30eMusicBusinessProfileIds" />
    <int name="08bc46b5-d1cd-45ad-a5f4-7d402ba9b30e1" value="0" />
    <int name="08bc46b5-d1cd-45ad-a5f4-7d402ba9b30eMusicUserIsBrandProfile" value="0" />
</map>
